# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/tvision/include/class
VPATH=$(srcdir)

project=

po_files=

src_files=$(po_files) makefile makefile.src \
	applictn.h backgrnd.h button.h chdirdlg.h checkbox.h clrdisp.h \
	clrdlg.h clrgroup.h clrgrpli.h clritem.h clriteml.h clrselct.h \
	cluster.h cmdset.h collectn.h desktop.h dialog.h dircoll.h direntry.h \
	dirlibo.h event.h eventqu.h filecoll.h filedlg.h filelist.h \
	filinfpn.h filinpln.h fpbase.h fpstream.h frame.h group.h history.h \
	histvwer.h histwind.h ifpstrm.h inputln.h iopstrm.h ipstream.h \
	label.h listbox.h lstviewr.h menu.h menubar.h menubox.h menuitem.h \
	menuview.h mnoselct.h nscoll.h nssorcol.h object.h ofpstrm.h \
	opstream.h otstream.h palette.h parmtext.h point.h preadobj.h \
	program.h pstream.h pwritobj.h radiobtn.h rect.h rescoll.h resfile.h \
	resitem.h screen.h scrlbar.h scroller.h searchrc.h sitem.h sortcoll.h \
	sortlibo.h statsdef.h statsitm.h statslin.h streambl.h strilist.h \
	strinrec.h strlistm.h strmblcl.h strmblty.h strncoll.h sttctext.h \
	submenu.h terminal.h textdev.h view.h window.h
cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
